# Point
Represent point with fractional coordinates.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**x** | **double** | X coordinate value. | 
**y** | **double** | Y coordinate value. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Point.php)

